{ config, pkgs, ... }: {

  home.packages = with pkgs; [
    unstable.hyprlock
  ];
  xdg.configFile = {
    "hypr/hyprlock.conf" = {
      source = config.lib.file.mkOutOfStoreSymlink ./. + "/hyprlock.conf";
      target = "hypr/hyprlock.conf";
    };
  };
}
